/* CSS Document */
body{ 
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #fff;
	}	
a img,
img{ 
	padding:0;
	margin:0;
	border: none;
	background: none;
	}
div,p,body{
	margin:0;
	padding:0;
	border:none
}

.float_left{float:left;}
.float_right{float:right;}
.clear {clear:both; }


